Memos

List User Webhooks

ListUserWebhooks lists a user's webhooks. Only the user may call it.

GET
/api/users/{user}/webhooks

Path Parameters

user*string

The user id.

Response Body

application/json

application/json

curl -X GET "https://example.com/api/users/string/webhooks"
{  "webhooks": [    {      "name": "string",      "displayName": "string",      "url": "string",      "signingSecret": "string",      "signingSecretSet": true,      "createTime": "2019-08-24T14:15:22Z",      "updateTime": "2019-08-24T14:15:22Z"    }  ]}